Perps at open interest cap
curl --request POST \
--url 'https://api.hypedexer.com/info#perpsAtOpenInterestCap' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "perpsAtOpenInterestCap"
}
'import requests
url = "https://api.hypedexer.com/info#perpsAtOpenInterestCap"
payload = { "type": "perpsAtOpenInterestCap" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({type: 'perpsAtOpenInterestCap'})
};
fetch('https://api.hypedexer.com/info#perpsAtOpenInterestCap', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
"BADGER",
"CANTO",
"FTM",
"LOOM",
"PURR"
]{
"error": "Invalid API key"
}{
"error": "Upstream unreachable: connection refused"
}Proxied — Perpetuals
Perps at open interest cap
Returns the list of perpetual assets that are currently at their open interest cap (new positions may be restricted).
Proxied to upstream Hyperliquid node.
POST
/
info#perpsAtOpenInterestCap
Perps at open interest cap
Authorizations
Optional. API key passed via Authorization: Bearer <key>. Required only when API_KEY is configured on the server.
Body
application/json
Response
Array of coin names at OI cap
Example:
["BADGER", "CANTO", "FTM", "LOOM", "PURR"]
⌘I